[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#128816: marked as done (python-gnome: should implement the gnome_win_hints_* functions)

Your message dated Mon, 5 May 2008 14:44:38 +0100
with message-id <200805051344.m45DicrD017509@kmos.homeip.net>
and subject line python-gnome has been removed from Debian, closing #128816
has caused the Debian Bug report #128816,
regarding python-gnome: should implement the gnome_win_hints_* functions
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

128816: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=128816
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: python-gnome
Version: 1.4.1-14
Severity: wishlist


It would be nice, if python-gnome could provide wrappers around the
gnome_win_hints_* functions from the gnomeui library.  The functions
in question are documented at


Thank you,


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux tatonka 2.4.17 #1 Sat Dec 22 21:25:24 CET 2001 i586
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages python-gnome depends on:
ii  gconf                       1.0.7-2      GNOME configuration database syste
ii  gdk-imlib1                  1.9.11-3     Gdk-Imlib is an imaging library fo
ii  libart2               The Gnome canvas widget - runtime 
ii  libaudiofile0               0.2.3-1      The Audiofile Library
ii  libc6                       2.2.4-7      GNU C Library: Shared libraries an
ii  libcapplet0                 1: Library for Gnome Control Center a
ii  libdb3                      3.2.9-14     Berkeley v3 Database Libraries [ru
ii  libesd0                     0.2.23-3     Enlightened Sound Daemon - Shared 
ii  libfreetype6                2.0.5-2      FreeType 2 font engine, shared lib
ii  libgal18                    0.18.1-1     G App Libs (run time library)
ii  libgconf11                  1.0.7-2      GNOME configuration database syste
ii  libgdk-pixbuf-gnome2        0.14.0-1     The GNOME GdkPixBuf library.
ii  libgdk-pixbuf2              0.14.0-1     The GdkPixBuf library.
ii  libglade-gnome0             0.17-2       Library to load .glade files at ru
ii  libglade0                   0.17-2       Library to load .glade files at ru
ii  libglib1.2                  1.2.10-3     The GLib library of C routines
ii  libgnome32            The Gnome libraries
ii  libgnomeprint15             0.34-1       The GNOME Print architecture - run
ii  libgnomesupport0      The Gnome libraries (Support libra
ii  libgnomeui32          The Gnome libraries (User Interfac
ii  libgnorba27           Gnome CORBA services
ii  libgtk1.2                   1.2.10-9     The GIMP Toolkit set of widgets fo
ii  libgtkhtml20                1.0.0-1      HTML rendering/editing library - r
ii  libgtkxmhtml1         The Gnome gtkxmhtml (HTML) widget
ii  libjpeg62                   6b-4         The Independent JPEG Group's JPEG 
ii  liboaf0                     0.6.7-4      The GNOME Object Activation Framew
ii  liborbit0                   0.5.12-1     Libraries for ORBit - a CORBA ORB
ii  libpanel-applet0     Library for Gnome Panel applets
ii  libpng2                     1.0.12-2     PNG library - runtime
ii  libxml1                     1:1.8.16-1   GNOME XML library
ii  libzvt2               The Gnome zvt (zterm) widget
ii  oaf                         0.6.7-4      The GNOME Object Activation Framew
ii  python-gdk-imlib            0.6.8-14     GTK gdk_imlib support module for P
ii  python-gtk                  0.6.8-14     GTK support module for Python.
ii  xlibs                       4.1.0-11     X Window System client libraries
ii  zlib1g                      1:1.1.3-18   compression library - runtime

--- End Message ---
--- Begin Message ---
Version: 1.4.5-8+rm

The python-gnome package has been removed from Debian testing, unstable and
experimental, so I am now closing the bugs that were still opened
against it.

For more information about this package's removal, read
http://bugs.debian.org/461128 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Marco Rodrigues

--- End Message ---

Reply to: